@charset "UTF-8";
/*///////////////////////////////////////////////////////
	reset
///////////////////////////////////////////////////////*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  font-feature-settings: normal;
  vertical-align: baseline;
  background: transparent;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

fieldset, img {
  border: 0;
}

article, aside, details, figcaption, figure, picture,
header, footer, hgroup, menu, nav, section {
  display: block;
}

address, caption, cite, code, dfn, em, strong, th, var {
  font-style: normal;
  font-weight: normal;
}

nav, ol, ul {
  list-style: none;
}

caption, th {
  text-align: left;
}

h1, h2, h3, h4, h5, h6 {
  font-size: 100%;
  font-weight: normal;
}

q:before, q:after {
  content: "";
}

abbr, acronym {
  border: 0;
}

a {
  display: block;
  text-decoration: none;
}

a:hover, a.selected {
  text-decoration: none;
}

button, fieldset, form, input, label, legend, select, textarea {
  margin: 0;
  padding: 0;
  font-family: inherit;
  font-size: 100%;
  font-style: inherit;
  font-weight: inherit;
}

table {
  border-spacing: 0;
  font-size: 100%;
}

img {
  width: 100%;
  vertical-align: middle;
  -webkit-backface-visibility: hidden;
  image-rendering: auto;
}

.fa, .fa-brands, .fa-regular, .fa-solid, .fab, .far, .fas {
  letter-spacing: 0;
}

/*///////////////////////////////////////////////////////
    変数設定
///////////////////////////////////////////////////////*/
/* custom style */
/*///////////////////////////////////////////////////////
    mixin設定
///////////////////////////////////////////////////////*/
/*///////////////////////////////////////////////////////
	baseスタイル
///////////////////////////////////////////////////////*/
* {
  box-sizing: border-box;
}

html {
  font-size: 2.5641025641vw;
  -ms-overflow-style: none;
  /*
  scrollbar-width: none;
  &::-webkit-scrollbar{
  	display: none;
  }
  	*/
}

body {
  margin: 0 auto;
  width: 100%;
  font-size: 1.4rem;
  font-family: "Noto Sans JP", serif;
  font-weight: 500;
  font-feature-settings: normal;
  line-height: 1.429em;
  letter-spacing: 0.04em;
  color: #242424;
  background: #ffffff;
  position: relative;
  z-index: 1;
}
body::before {
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
}
body.menu-open {
  overflow: hidden;
}

a {
  color: #242424;
  text-decoration: none;
  transition: 0.3s ease color;
  cursor: pointer;
}

.only-sp {
  display: inherit;
}
@media screen and (min-width: 769px) {
  .only-sp {
    display: none;
  }
}
.only-sp_tab {
  display: inherit;
}
@media screen and (min-width: 390px) and (max-width: 961px) {
  .only-sp_tab {
    display: inherit;
  }
}
@media screen and (min-width: 961px) {
  .only-sp_tab {
    display: none;
  }
}
.only-tab {
  display: none;
}
@media screen and (min-width: 769px) and (max-width: 961px) {
  .only-tab {
    display: inherit;
  }
}
@media screen and (min-width: 961px) {
  .only-tab {
    display: none;
  }
}
.only-tab_pc {
  display: none;
}
@media screen and (min-width: 390px) and (max-width: 769px) {
  .only-tab_pc {
    display: none;
  }
}
@media screen and (min-width: 769px) {
  .only-tab_pc {
    display: inherit;
  }
}
.only-pc {
  display: none;
}
@media screen and (min-width: 390px) and (max-width: 961px) {
  .only-pc {
    display: none;
  }
}
@media screen and (min-width: 961px) {
  .only-pc {
    display: inherit;
  }
}

.margin-top_10 {
  margin-top: 1rem;
}
.margin-top_20 {
  margin-top: 2rem;
}
.margin-top_30 {
  margin-top: 3rem;
}
.margin-left_5 {
  margin-left: 0.5rem;
}
.margin-left_10 {
  margin-left: 1rem;
}
.margin-left_20 {
  margin-left: 2rem;
}
.margin-left_30 {
  margin-left: 3rem;
}
.margin-right_5 {
  margin-right: 0.5rem;
}
.margin-right_10 {
  margin-right: 1rem;
}
.margin-right_20 {
  margin-right: 2rem;
}
.margin-right_30 {
  margin-right: 3rem;
}
.margin-bottom_10 {
  margin-bottom: 1rem;
}
.margin-bottom_20 {
  margin-bottom: 2rem;
}
.margin-bottom_30 {
  margin-bottom: 3rem;
}

.padding-left {
  padding-left: 2em;
}
.padding-left_5 {
  padding-left: 0.5rem;
}
.padding-left_10 {
  padding-left: 1rem;
}
.padding-left_20 {
  padding-left: 2rem;
}
.padding-left_30 {
  padding-left: 3rem;
}
.padding-right {
  padding-right: 2em;
}
.padding-right_5 {
  padding-right: 0.5rem;
}
.padding-right_10 {
  padding-right: 1rem;
}
.padding-right_20 {
  padding-right: 2rem;
}
.padding-right_30 {
  padding-right: 3rem;
}

.text_align-left {
  text-align: left;
}
.text_align-right {
  text-align: right;
}
.text_align-center {
  text-align: center;
}

.fit {
  -o-object-fit: cover;
  object-fit: cover;
  -o-object-position: center;
  object-position: center;
  font-family: "object-fit: cover; object-position: center;";
}

.no__data {
  margin: 2rem 0;
  font-size: 1.3rem;
  font-weight: 600;
  line-height: 1.4615;
  letter-spacing: 0;
  text-align: center;
}

.inner {
  margin: 0 auto;
  padding: 0 2rem;
  width: 100%;
  box-sizing: border-box;
}

picture[async=set] {
  background: #eeeeee;
}
picture[async=set] img,
picture[async=set] source {
  opacity: 0;
  transition: 0.3s ease opacity;
}
picture[async=set] img[load=true],
picture[async=set] source[load=true] {
  opacity: 1;
}

.contents {
  margin-top: 6rem;
}

/* 769px以上 */
@media screen and (min-width: 769px) {
  .only-sp, .only-pc {
    display: none !important;
  }
  .only-tab {
    display: initial !important;
  }
  .only_sec-sp, .only_sec-pc {
    display: none !important;
  }
  .only_sec-tab {
    display: block !important;
  }
  .only_sec-sp_tab {
    display: block !important;
  }
  .inner {
    padding: 0 3rem;
  }
}
/* 961px以上 */
@media screen and (min-width: 961px) {
  html {
    font-size: 0.7320644217vw;
  }
  a[href^="tel:"] {
    pointer-events: none;
  }
  a:hover {
    color: #900100;
    text-decoration: none;
  }
  .only-sp, .only-tab {
    display: none !important;
  }
  .only-pc {
    display: initial !important;
  }
  .only_sec-sp, .only_sec-tab {
    display: none !important;
  }
  .only_sec-sp_tab {
    display: none !important;
  }
  .only_sec-pc {
    display: block !important;
  }
  .no__data {
    font-size: 1.5rem;
  }
  .inner {
    padding: 0;
    width: 118rem;
  }
  .contents {
    margin-top: 10rem;
  }
}
/* 1366px以上 */
@media screen and (min-width: 1367px) {
  html {
    font-size: min(0.7320644217vw, 62.5%);
  }
}
/*///////////////////////////////////////////////////////
	partsスタイル
///////////////////////////////////////////////////////*/
.btn {
  margin: 0 auto;
  width: 20rem;
}
.btn a,
.btn button {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.429;
  letter-spacing: 0;
  text-align: center;
  color: #ffffff;
  background: #900100;
}

.contents-head {
  margin-bottom: 1rem;
}
.contents-head .contents-head--container .contents-head--inner {
  display: grid;
  place-content: center;
  padding: 1.3rem 2rem;
  min-height: 9rem;
  background: #f8f8f8;
}
.contents-head .contents-head--container .contents-head--inner .contents-head--subject_en {
  margin-bottom: 0.8rem;
  font-size: 1.2rem;
  font-family: "Roboto", "Noto Sans JP", serif;
  font-weight: 500;
  line-height: 1.3334;
  letter-spacing: 0;
  text-align: center;
  color: #242424;
}
.contents-head .contents-head--container .contents-head--inner .contents-head--subject_jp {
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.4445;
  letter-spacing: 0;
  text-align: center;
  color: #900100;
}
.contents-head .contents-head--container.page-layout .contents-head--inner {
  padding-top: 0.7rem;
  padding-bottom: 1.2rem;
  background: #ffffff;
}
.contents-head .contents-head--container.page-layout .contents-head--inner .contents-head--icon {
  margin: 0 auto 0.2rem;
  width: 5.5rem;
}
.contents-head .contents-head--container.page-layout .contents-head--inner .contents-head--subject_jp {
  font-size: 1.6rem;
  line-height: 1.5;
  color: #900100;
}
.contents-head .contents-head--container.page-layout.tenant_support .contents-head--inner {
  background: #fd7a3f;
}
.contents-head .contents-head--container.page-layout.tenant_support .contents-head--inner .contents-head--subject_jp {
  color: #ffffff;
}
.contents-head .contents-head--container.page-layout.owner_support .contents-head--inner {
  background: #bc1413;
}
.contents-head .contents-head--container.page-layout.owner_support .contents-head--inner .contents-head--subject_jp {
  color: #ffffff;
}
.contents-head:has(.page-layout) {
  margin-bottom: 3.7rem;
}

.component-relation {
  margin-bottom: 5.4rem;
}
.component-relation .component-relation--subject {
  margin-bottom: 3rem;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.4445;
  letter-spacing: 0;
  color: #900100;
  position: relative;
}
.component-relation .component-relation--subject::after {
  content: "";
  width: 66.2857142857%;
  height: 0.7rem;
  background: #f2f2f2;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}
.component-relation .component-relation--wrapper {
  display: grid;
  grid-template-columns: repeat(2, 45.7142857143%);
  justify-content: space-between;
  gap: 1rem 0;
}

.component-bnr {
  width: 89.7435897436%;
  position: fixed;
  right: 50%;
  bottom: 8rem;
  transform: translateX(50%);
  z-index: 999;
}
.component-bnr .component-bnr--items {
  display: none;
  position: relative;
  outline: 0.1rem solid #707070;
}
.component-bnr .component-bnr--items .close {
  width: 3rem;
  height: 3rem;
  border: 0.1rem solid #707070;
  border-radius: 50%;
  background: #ffffff;
  position: absolute;
  top: 0;
  right: 0;
  transform: translate(35%, -35%);
  cursor: pointer;
}
.component-bnr .component-bnr--items .close::before, .component-bnr .component-bnr--items .close::after {
  content: "";
  width: 1.5rem;
  height: 0.1rem;
  background: #000000;
  position: absolute;
  top: 50%;
  left: 50%;
}
.component-bnr .component-bnr--items .close::before {
  transform: translate(-50%, -50%) rotate(45deg);
}
.component-bnr .component-bnr--items .close::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}
.component-bnr .component-bnr--items.view {
  display: block;
}
.component-bnr .component-bnr--items + .component-bnr--items {
  margin-top: 2rem;
}

/* 769px以上 */
/* 961px以上 */
@media screen and (min-width: 961px) {
  .btn {
    width: 22rem;
  }
  .btn a,
  .btn button {
    font-size: 1.5rem;
    line-height: 1.4;
    border: 0.1rem solid #900100;
    transition: 0.3s ease color, 0.3s ease background;
  }
  .btn a:hover,
  .btn button:hover {
    color: #900100;
    background: #ffffff;
  }
  .contents-head {
    margin-bottom: 6rem;
  }
  .contents-head .contents-head--container .contents-head--inner {
    padding: 3rem 2rem;
    min-height: 17rem;
  }
  .contents-head .contents-head--container .contents-head--inner .contents-head--subject_en {
    margin-bottom: 1.5rem;
    font-size: 1.5rem;
  }
  .contents-head .contents-head--container .contents-head--inner .contents-head--subject_jp {
    font-size: 3.4rem;
    line-height: 1.4412;
  }
  .contents-head .contents-head--container.page-layout .contents-head--inner {
    padding-top: 1.8rem;
    padding-bottom: 2.7rem;
  }
  .contents-head .contents-head--container.page-layout .contents-head--inner .contents-head--icon {
    margin-bottom: 0.4rem;
    width: 7.2rem;
  }
  .contents-head .contents-head--container.page-layout .contents-head--inner .contents-head--subject_jp {
    font-size: 3.4rem;
    line-height: 1.4412;
  }
  .contents-head:has(.page-layout) {
    margin-bottom: 7.3rem;
  }
  .component-relation {
    margin-bottom: 6.8rem;
  }
  .component-relation .component-relation--subject {
    margin-bottom: 3rem;
    font-size: 2.4rem;
    line-height: 1.4586;
  }
  .component-relation .component-relation--subject::after {
    width: 85.2542372881%;
  }
  .component-relation .component-relation--wrapper {
    grid-template-columns: repeat(4, 1fr);
    gap: 4.6678rem 4.6678rem;
  }
  .component-bnr {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-end;
    gap: 2rem 3.5rem;
    width: 118rem;
    right: 2rem;
    bottom: 2rem;
    transform: unset;
  }
  .component-bnr .component-bnr--items {
    flex: 0 1 38rem;
    width: 38rem;
  }
  .component-bnr .component-bnr--items .close::before, .component-bnr .component-bnr--items .close::after {
    width: 1.5rem;
  }
  .component-bnr .component-bnr--items + .component-bnr--items {
    margin-top: 0;
  }
}
/*///////////////////////////////////////////////////////
    headerスタイル
///////////////////////////////////////////////////////*/
.component-header {
  width: 100vw;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
}
.component-header .component-header--container {
  background: #ffffff;
  position: relative;
}
.component-header .component-header--container .component-header--inner {
  display: flex;
  flex-flow: row wrap;
  align-content: flex-start;
  justify-content: space-between;
  align-items: center;
  justify-content: center;
  padding: 0.988rem 0;
  background: #ffffff;
  position: relative;
  z-index: 2;
}
.component-header .component-header--container .component-header--inner .component-header--logo {
  flex: 0 1 auto;
  width: auto;
}
.component-header .component-header--container .component-header--inner .component-header--logo a {
  width: -moz-fit-content;
  width: fit-content;
}
.component-header .component-header--container .component-header--inner .component-header--logo a img,
.component-header .component-header--container .component-header--inner .component-header--logo a svg {
  display: block;
  width: 19rem;
  height: auto;
}
.component-header .component-header--container .component-header--inner .component-header--nav {
  display: none;
}

@media screen and (min-width: 961px) {
  .component-header .component-header--container {
    padding-left: 9.3rem;
  }
  .component-header .component-header--container .component-header--inner {
    padding: 0;
    justify-content: space-between;
  }
  .component-header .component-header--container .component-header--inner .component-header--logo a img,
  .component-header .component-header--container .component-header--inner .component-header--logo a svg {
    width: 30.249rem;
  }
  .component-header .component-header--container .component-header--inner .component-header--nav {
    flex: 0 1 90rem;
    width: 90rem;
    display: flex;
    flex-flow: row wrap;
    align-content: flex-start;
    justify-content: space-between;
    align-items: center;
    justify-content: flex-end;
  }
  .component-header .component-header--container .component-header--inner .component-header--nav .component-header--nav-list {
    flex: 0 1 63.1111111111%;
    width: 63.1111111111%;
    display: flex;
    flex-flow: row wrap;
    align-content: flex-start;
    justify-content: space-between;
    justify-content: flex-end;
    gap: 0 4rem;
    margin-right: 5rem;
  }
  .component-header .component-header--container .component-header--inner .component-header--nav .component-header--nav-list .component-header--nav-item {
    flex: 0 1 auto;
    width: auto;
  }
  .component-header .component-header--container .component-header--inner .component-header--nav .component-header--nav-list .component-header--nav-item .component-header--nav-link {
    font-size: 1.6rem;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0;
  }
  .component-header .component-header--container .component-header--inner .component-header--nav .component-header--nav-contact {
    flex: 0 1 24.2222222222%;
    width: 24.2222222222%;
    margin: 0;
  }
  .component-header .component-header--container .component-header--inner .component-header--nav .component-header--nav-contact a {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 4.2rem 0;
    font-size: 1.6rem;
    font-weight: 900;
    line-height: 1;
    letter-spacing: 0;
    border: none;
    color: #ffffff;
    background: #900100;
  }
  .component-header .component-header--container .component-header--inner .component-header--nav .component-header--nav-contact a i {
    margin-right: 0.9rem;
  }
  .component-header.activation .component-header--container .component-header--inner .component-header--nav .component-header--nav-modal {
    opacity: 1;
    visibility: visible;
  }
  .component-header.activation .component-header--container .component-header--inner .component-header--btn-border:nth-of-type(1) {
    top: 50%;
    transform: translate(-50%, -50%) rotate(25deg);
  }
  .component-header.activation .component-header--container .component-header--inner .component-header--btn-border:nth-of-type(2) {
    opacity: 0;
  }
  .component-header.activation .component-header--container .component-header--inner .component-header--btn-border:nth-of-type(3) {
    top: 50%;
    transform: translate(-50%, -50%) rotate(-25deg);
  }
  .component-header.activation .component-header--container::before {
    opacity: 0;
  }
}
/*///////////////////////////////////////////////////////
    footerスタイル
///////////////////////////////////////////////////////*/
.component-footer {
  margin-bottom: 6.8rem;
}
.component-footer .component-footer--container {
  padding: 1.25rem 2rem 4rem;
  background: #f2f2f2;
}
.component-footer .component-footer--container .component-footer--nav {
  margin-bottom: 3rem;
}
.component-footer .component-footer--container .component-footer--nav .component-footer--nav-list .component-footer--nav-item {
  border-bottom: 1px solid #d8d8d8;
}
.component-footer .component-footer--container .component-footer--nav .component-footer--nav-list .component-footer--nav-item .component-footer--nav-link {
  padding: 2rem 0;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.429;
  letter-spacing: 0;
  position: relative;
}
.component-footer .component-footer--container .component-footer--nav .component-footer--nav-list .component-footer--nav-item .component-footer--nav-link::after {
  content: "";
  width: 0.65rem;
  height: 0.65rem;
  border-top: 2px solid #222223;
  border-right: 2px solid #222223;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(-25%, -50%) rotate(45deg);
  transition: 0.3s ease;
}
.component-footer .component-footer--container .component-footer--nav .component-footer--nav-list .component-footer--nav-item .component-footer--subnav-list {
  display: flex;
  flex-flow: row wrap;
  align-content: flex-start;
  justify-content: space-between;
  height: 0;
  transition: 0.5s ease height;
  overflow: hidden;
}
.component-footer .component-footer--container .component-footer--nav .component-footer--nav-list .component-footer--nav-item .component-footer--subnav-list .component-footer--nav-item {
  flex: 0 1 47.1428571429%;
  width: 47.1428571429%;
}
.component-footer .component-footer--container .component-footer--nav .component-footer--nav-list .component-footer--nav-item .component-footer--subnav-list .component-footer--nav-item .component-footer--nav-link {
  display: grid;
  place-content: center start;
  padding: 0.95rem 0.65rem;
  height: 100%;
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.4165;
}
.component-footer .component-footer--container .component-footer--nav .component-footer--nav-list .component-footer--nav-item .component-footer--subnav-list .component-footer--nav-item .component-footer--nav-link::after {
  width: 0.47rem;
  height: 0.47rem;
  border-top-width: 1px;
  border-right-width: 1px;
  transform: translate(-25%, -50%) rotate(45deg);
}
.component-footer .component-footer--container .component-footer--nav .component-footer--nav-list .component-footer--nav-item .component-footer--subnav-list .component-footer--nav-item.lastElem {
  border-bottom: none;
}
.component-footer .component-footer--container .component-footer--nav .component-footer--nav-list .component-footer--nav-item.has-child .component-footer--nav-link::after {
  transform: translate(-25%, -85%) rotate(135deg);
}
.component-footer .component-footer--container .component-footer--nav .component-footer--nav-list .component-footer--nav-item.has-child .component-footer--nav-link.active::after {
  transform: translate(-25%, -25%) rotate(-45deg);
}
.component-footer .component-footer--logo {
  margin: 0 auto 1.7rem;
  width: 25.671rem;
}
.component-footer .component-footer--addr {
  margin-bottom: 2.1rem;
  font-size: 1.1rem;
  font-weight: 500;
  line-height: 1.4545;
  letter-spacing: 0;
  text-align: center;
}
.component-footer .component-footer--copyright {
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.4165;
  letter-spacing: 0;
  text-align: center;
}

@media screen and (min-width: 961px) {
  .component-footer {
    margin-bottom: 0;
    background: #f2f2f2;
  }
  .component-footer .component-footer--container {
    display: flex;
    flex-flow: row wrap;
    align-content: flex-start;
    justify-content: space-between;
    margin: 0 auto;
    padding: 6.5rem 0 6.1rem;
    width: 118rem;
    background: unset;
  }
  .component-footer .component-footer--container .component-footer--nav {
    margin-bottom: 4rem;
    padding-bottom: 4rem;
    border-bottom: 1px solid #d8d8d8;
  }
  .component-footer .component-footer--container .component-footer--nav .component-footer--nav-list {
    display: flex;
    flex-flow: row wrap;
    align-content: flex-start;
    justify-content: space-between;
    justify-content: flex-start;
    gap: 0 4rem;
  }
  .component-footer .component-footer--container .component-footer--nav .component-footer--nav-list .component-footer--nav-item {
    flex: 0 1 16.9491525424%;
    width: 16.9491525424%;
    border-bottom: none;
  }
  .component-footer .component-footer--container .component-footer--nav .component-footer--nav-list .component-footer--nav-item .component-footer--nav-link {
    margin-bottom: 1.8rem;
    padding: 0;
    font-size: 1.6rem;
    line-height: 1.5;
  }
  .component-footer .component-footer--container .component-footer--nav .component-footer--nav-list .component-footer--nav-item .component-footer--nav-link::after {
    display: none;
  }
  .component-footer .component-footer--container .component-footer--nav .component-footer--nav-list .component-footer--nav-item .component-footer--subnav-list {
    gap: 1.1rem 0;
    height: auto !important;
  }
  .component-footer .component-footer--container .component-footer--nav .component-footer--nav-list .component-footer--nav-item .component-footer--subnav-list .component-footer--nav-item {
    flex: 0 1 100%;
    width: 100%;
  }
  .component-footer .component-footer--container .component-footer--nav .component-footer--nav-list .component-footer--nav-item .component-footer--subnav-list .component-footer--nav-item .component-footer--nav-link {
    margin-bottom: 0;
    padding: 0;
    font-size: 1.4rem;
    line-height: 1.429;
  }
  .component-footer .component-footer--inner {
    flex: 0 1 100%;
    width: 100%;
  }
  .component-footer .component-footer--logo {
    flex: 0 1 25.6347457627%;
    width: 25.6347457627%;
    margin: 0 0 1.8rem;
  }
  .component-footer .component-footer--addr {
    flex: 0 1 70.7627118644%;
    width: 70.7627118644%;
    margin-bottom: 1.8rem;
    font-size: 1.3rem;
    line-height: 1.4615;
    text-align: left;
  }
  .component-footer .component-footer--copyright {
    flex: 0 1 100%;
    width: 100%;
    text-align: left;
  }
}
/*///////////////////////////////////////////////////////
    globalスタイル
///////////////////////////////////////////////////////*/
.component-global {
  width: 100vw;
  position: fixed;
  left: 0;
  bottom: 0;
  transform: translateY(0.05rem);
  z-index: 998;
}
.component-global .component-global--inner {
  display: flex;
  flex-flow: row wrap;
  align-content: flex-start;
  justify-content: space-between;
  background: #900100;
}
.component-global .component-global--inner .component-global--nav {
  flex: 0 1 80%;
  width: 80%;
}
.component-global .component-global--inner .component-global--nav .component-global--nav-wrapper {
  padding: 3rem 2rem 6.8rem;
  width: 100%;
  height: calc(100vh - 6rem);
  height: calc(100dvh - 6rem);
  box-sizing: border-box;
  background: #6c0000;
  position: fixed;
  left: 0;
  bottom: 0;
  transform: translateY(100vh);
  transition: 0.5s ease;
  z-index: -1;
  opacity: 0;
  visibility: hidden;
}
.component-global .component-global--inner .component-global--nav .component-global--nav-wrapper .component-global--nav-list {
  max-height: 95%;
  overflow-y: scroll;
}
.component-global .component-global--inner .component-global--nav .component-global--nav-wrapper .component-global--nav-list .component-global--nav-item {
  border-bottom: 1px solid #d8d8d8;
}
.component-global .component-global--inner .component-global--nav .component-global--nav-wrapper .component-global--nav-list .component-global--nav-item .component-global--nav-link {
  padding: 2rem 0;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.429;
  letter-spacing: 0;
  color: #ffffff;
  position: relative;
}
.component-global .component-global--inner .component-global--nav .component-global--nav-wrapper .component-global--nav-list .component-global--nav-item .component-global--nav-link::after {
  content: "";
  width: 0.65rem;
  height: 0.65rem;
  border-top: 2px solid #ffffff;
  border-right: 2px solid #ffffff;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translate(-25%, -50%) rotate(45deg);
  transition: 0.3s ease;
}
.component-global .component-global--inner .component-global--nav .component-global--nav-wrapper .component-global--nav-list .component-global--nav-item .component-global--subnav-list {
  display: flex;
  flex-flow: row wrap;
  align-content: flex-start;
  justify-content: space-between;
  height: 0;
  transition: 0.5s ease height;
  overflow: hidden;
}
.component-global .component-global--inner .component-global--nav .component-global--nav-wrapper .component-global--nav-list .component-global--nav-item .component-global--subnav-list .component-global--nav-item {
  flex: 0 1 47.1428571429%;
  width: 47.1428571429%;
}
.component-global .component-global--inner .component-global--nav .component-global--nav-wrapper .component-global--nav-list .component-global--nav-item .component-global--subnav-list .component-global--nav-item .component-global--nav-link {
  padding: 0.95rem 0.65rem;
  font-size: 1.2rem;
  font-weight: 500;
  line-height: 1.4165;
}
.component-global .component-global--inner .component-global--nav .component-global--nav-wrapper .component-global--nav-list .component-global--nav-item .component-global--subnav-list .component-global--nav-item .component-global--nav-link::after {
  width: 0.47rem;
  height: 0.47rem;
  border-top-width: 1px;
  border-right-width: 1px;
  transform: translate(-25%, -50%) rotate(45deg);
}
.component-global .component-global--inner .component-global--nav .component-global--nav-wrapper .component-global--nav-list .component-global--nav-item .component-global--subnav-list .component-global--nav-item.lastElem {
  border-bottom: none;
}
.component-global .component-global--inner .component-global--nav .component-global--nav-wrapper .component-global--nav-list .component-global--nav-item.has-child .component-global--nav-link::after {
  transform: translate(-25%, -85%) rotate(135deg);
}
.component-global .component-global--inner .component-global--nav .component-global--nav-wrapper .component-global--nav-list .component-global--nav-item.has-child .component-global--nav-link.active::after {
  transform: translate(-25%, -25%) rotate(-45deg);
}
.component-global .component-global--inner .component-global--nav .component-global--nav-contact {
  width: 100%;
  height: 100%;
}
.component-global .component-global--inner .component-global--nav .component-global--nav-contact a {
  display: grid;
  place-content: center;
  grid-template-columns: auto auto;
  width: 100%;
  height: 100%;
  font-size: 1.8rem;
  font-weight: 900;
  line-height: 1;
  letter-spacing: 0;
  text-align: center;
  color: #ffffff;
}
.component-global .component-global--inner .component-global--nav .component-global--nav-contact a i {
  margin-right: 0.7rem;
}
.component-global .component-global--inner .component-global--btn {
  flex: 0 1 20%;
  width: 20%;
  height: 6.8rem;
  color: #ffffff;
  background: #6c0000;
  position: relative;
  cursor: pointer;
}
.component-global .component-global--inner .component-global--btn-border, .component-global .component-global--inner .component-global--btn-text {
  position: absolute;
  left: 50%;
}
.component-global .component-global--inner .component-global--btn-border {
  width: 3.5rem;
  height: 2px;
  background: #ffffff;
  transform: translate(-50%, -50%);
}
.component-global .component-global--inner .component-global--btn-border:nth-of-type(1) {
  top: 25%;
  transition: 0.3s ease;
}
.component-global .component-global--inner .component-global--btn-border:nth-of-type(2) {
  top: 38.5%;
  transition: 0.3s ease opacity;
}
.component-global .component-global--inner .component-global--btn-border:nth-of-type(3) {
  top: 50%;
  transition: 0.3s ease;
}
.component-global .component-global--inner .component-global--btn-text {
  font-size: 1.3rem;
  font-family: "Roboto", "Noto Sans JP", serif;
  font-weight: 500;
  line-height: 1;
  letter-spacing: 0;
  top: 70%;
  transform: translate(-50%, -50%);
}
.component-global.activation .component-global--inner .component-global--nav .component-global--nav-wrapper {
  transform: translateY(0);
  opacity: 1;
  visibility: visible;
}
.component-global.activation .component-global--inner .component-global--btn-border:nth-of-type(1) {
  top: 38.5%;
  transform: translate(-50%, -50%) rotate(25deg);
}
.component-global.activation .component-global--inner .component-global--btn-border:nth-of-type(2) {
  opacity: 0;
}
.component-global.activation .component-global--inner .component-global--btn-border:nth-of-type(3) {
  top: 38.5%;
  transform: translate(-50%, -50%) rotate(-25deg);
}
.component-global.activation::before {
  opacity: 0;
}

@media screen and (min-width: 961px) {
  .component-global {
    display: none;
  }
}